Upgrade failed - need help

Recently upgrade to latest version V1.3.1 and now get Upgrade Failed error - what should I do now please?

Thanks

Sorry for the trouble. Could you please post the error/exception from the log file? If you can’t find it in the log file, check out the upgrade.log. With that info, we can find a solution to the exact problem.

© 2020 Skymatic GmbH • Privacy PolicyImpressum